@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: "canada-type-gibson", arial;
	color: black;
	font-size: 18px;
	font-weight: 300;
	background-color: #141534;
}
h1, h2 {
	font-size: 2.5em;
	color: white;
}
h1 {
	margin-right: 40px;
}
h3 {
	font-weight: 100;
	margin-bottom: 0.5em;
	color: white;
}
p {
	color: white;
}
ul {
	padding: 0 0 0 16px;
}
img {
	max-width: 100%;
}
.bolder {
	font-weight: 700;
	color: #00bbdd;
}
.bigger {
	font-size: 2em;
}
#header {
	padding: 20px 0;
	position: fixed;
	width:100%;
	background-color: rgba(0,0,0,0.5);
	backdrop-filter: blur(20px);
	z-index: 2;
}
.p360 {
	background: #242A75;
	background: linear-gradient(90deg, rgba(36, 42, 117, 1) 0%, rgba(0, 187, 221, 1) 33%, rgba(94, 113, 230, 1) 68%, rgba(223, 37, 247, 1) 100%);
	padding: 0px 5px;
	display: inline-block;
	color: white;
}
#header img {
	max-height: 39px;
}
#main {
	padding: 200px 0 150px;
	background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/roi-calc-bg.jpg") center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
.blackout {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	display: none;
}
.img-cont {
	position: absolute;
	bottom: 0;
	left: 50%;
}
label {
	display: block;
	color: white;
	font-size: 1.3em;
}
#form-cont label {
	color: black;
	font-size: 1em;
}
.lblue {
	color: #00bbdd;
	font-weight: 800;
}
.roi-field {
	background-color: transparent;
	border: solid 1px #ffffff;
	border-radius: 5px;
	padding: 10px 12px;
	color: white;
	margin-bottom: 20px;
	width: 100%;
	font-size: 1.3em;
}
#industry {
	appearance: none;
	background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/select-white-arrow.svg") no-repeat 95% 53%;
	background-size: auto 26%;
}
#industry option {
	background-color: rgba(255,255,255,0.8);
	color: black;
}
.ferror {
	border: solid 1px red !important;
}
.table, .table2 {
	border: solid 1px white;
	border-radius: 10px;
	width: 100%;
	display: grid;
	grid-template-columns: 60% 40%;
	align-items: end;
}
.table2 {
	grid-template-columns: 50% 50%;
}
.table > div, .table2 > div {
	padding: 10px 17px;
	color: white;
	border-bottom: solid 1px white;
	font-size: 1.4em;
	font-weight: 100;
}
.table2 > div {
	font-size: 1em;
}
.table .last, .table2 .last {
	border: none;
}
.breachlike, .riskexp, .redexp {
	font-weight: 800 !important;
}
.slider-cont {
	overflow: hidden;
	min-height: 400px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.height-01 {
	min-height: 500px;
}
.height-02 {
	min-height: 400px;
}
.height-03 {
	min-height: 500px;
}
.slide {
	position: absolute;
	display: none;
	opacity: 0;
	margin-top: 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.curslide {
	opacity: 1;
}
.showslide {
	display: block;
}
.border-box {
	width: 100%;
	border: solid 1px #ffffff;
	border-radius: 20px;
	padding: 30px;
	margin-bottom: 50px;
	background-color: rgba(0,0,0,0.3);
}
.cta {
	display: none;
}
.trans-border-box {
	width: 100%;
	border-radius: 15px;
	border: solid 1px #000000;
	padding: 20px 20px 15px;
	margin-bottom: 30px;
}
.trans-border-box p {
	text-align: center;
	font-weight: 600;
	border: solid 1px transparent;
	border-radius: 8px;
	margin: 0 0 5px;
	padding: 5px 0;
}
.trans-border-box p:hover {
	cursor: pointer;
	border: solid 1px #00ab8e;
}
.tbb-active {
	background-color: #00ab8e;
	color: white;
}
.indicator {
	width: 20px;
	margin-bottom: 5px;
	position: relative;
	-webkit-transition: all 1s;
	transition: all 1s;
}
.indicator svg {
	-webkit-transition: all 1s;
	transition: all 1s;
}
.bar {
	width: 100%;
	height: 20px;
	background: #E63101;
	background: linear-gradient(90deg,rgba(230, 49, 1, 1) 0%, rgba(251, 152, 59, 1) 33%, rgba(0, 171, 142, 1) 66%, rgba(34, 75, 115, 1) 100%);
	border-radius: 10px;
	margin-bottom: 20px;
}
.outcome-title {
	text-transform: uppercase;
	color: white;
	background-color: #E63101;
	padding: 5px 20px;
	border-radius: 15px;
	font-size: 2em;
	font-weight: 600;
	display: none;
	-webkit-transition: all 1s;
	transition: all 1s;
}
.loading {
	text-align: center;
}
.outcomecopy {
	display: none;
}
.flex-toolkit {
	display: flex;
}
.flex-toolkit img {
	max-height: 60px;
	margin-right: 20px;
}
.flex-toolkit p {
	font-weight: 600;
	color: #242a75;
	font-size: 1.4em;
	line-height: 1.3em;
}
.section-btns {
	margin: 40px 0 0;
	opacity: 0;
	display: none;
}
.show-btns {
	opacity: 1;
}
.border-btn, .download-btn, .startbtn {
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	padding: 5px 30px;
	margin-right: 10px;
	background-color: #00bbdd;
	border: solid 1px #00bbdd;
	border-radius: 8px;
	color: white;
	margin-bottom: 0;
}
.showbutton {
	display: inline-block !important;
}
.startbtn {
	margin-bottom: 50px;
}
.border-btn:hover, .download-btn:hover, .startbtn:hover {
	cursor: pointer;
	background-color: #008EA8;
	border-color: #008EA8;
	color: white;
}
.startbtn:hover {
	cursor: pointer;
}
.disabled {
	color: white !important;
	border: solid 1px #ffffff !important;
	background-color: transparent !important;
}
.disabled:hover {
	cursor: not-allowed;
}
.dots-cont {
	padding: 20px 0;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}
.dot {
	width: 12px;
	height: 12px;
	border: solid 2px white;
	border-radius: 5px;
	background-color: white
}
.activedot {
	background-color: #00bbdd;
}
.line {
	height: 2px;
	width: 50px;
	background-color: white;
}
/* Footer Styles */
#footer {
    padding: 50px 0;
    border-top: 2px solid #afc9e5;
	background-color: #141534;
	color: white;
	margin-bottom: 0;
	border-bottom: none;
}
#footer img {
    padding-bottom: 20px;
}
.social {
    margin-top: 15px;
}
.social a {
    width: 30px;
    height: 30px;
    text-indent: -999px;
    display: inline-block;
    -webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.linkedin {
    background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/footer-linkedin_icon.png?version=0") center center no-repeat;
    background-size: 100%;
}
.twitter {
    background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/footer-x_icon.png?version=0") center center no-repeat;
    background-size: 100%;
}
.facebook {
    background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/footer-facebook_icon.png?version=0") center center no-repeat;
    background-size: 100%;
}
.youtube {
    background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/footer-youtube_icon.png?version=0") center center no-repeat;
    background-size: 100%;
}
.blog {
	background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/footer-blog.png?version=0") center center no-repeat;
    background-size: 100%;
}
.podcast {
	background: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/footer-podcast.png?version=0") center center no-repeat;
    background-size: 100%;
}
.privacy {
    font-size: 0.8em;
    margin-top: 30px;
	font-weight: 100;
	display: inline-block;
}
.privacy a {
    padding: 0 15px;
	color: white;
}
.mobalign p { 
	font-size: 0.8em;
	font-weight: 100;
}
.flex-services {
	display: flex;
}
.flex-services div {
	flex-basis: 17%;
}
.flex-services p {
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 1em;
	font-weight: 100;
}
.flex-services a {
	font-size: 0.8em;
	color: #9e9e9e;
}
.footer-logo {
	max-width: 70%;
}
#footer ul {
	list-style: none;
	font-size: 0.8em;
	margin-top: 30px;
	display: inline-flex;
	float: right;
	flex-wrap: wrap;
}
#footer ul li {
	padding: 0 15px;
	border-right: 1px solid #fff;
	font-weight: 100;
}
#footer ul li a {
	color: white;
}
.last {
	border: none !important;
	padding-right: 0 !important;
}
.carousel-control-next-icon {
	background-image: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/next-icon.svg");
}
.carousel-control-prev-icon {
	background-image: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/prev-icon.svg");
}
/* Form Styles */
#form-cont {
	position: fixed;
	width: 34%;
	max-height: 70%;
	top: 11%;
	background-color: white;
	border-radius: 20px;
	padding: 50px 50px 30px 50px;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
	overflow-y: scroll;
	display: none;
}
#form-cont h2, #form-cont p {
	color: #242a75;
}
#form-cont img {
	max-height: 42px;
	float: right;
}
#form-cont img:hover {
	cursor: pointer;
}
#mktoForm_7523 input, #mktoForm_7524 input, #form input {
	border: solid 1px black;
	background: none;
	color: white;
	border-radius: 10px;
	padding: 5px 10px;
	width: 100%;
	font-weight: 100;
}
#mktoForm_7523 select, #mktoForm_7524 select, #form select {
	border: solid 1px white;
	background: white;
	color: black;
	border-radius: 10px;
	padding: 8px 10px;
	width: 100%;
	font-weight: 100;
}
#mktoForm_7523 .mktoButton, #mktoForm_7524 .mktoButton, #form .submit input  {
	margin-bottom: 0!important;
	border: 0;
	background-color: #00ab8e;
	border-radius: 10px;
	padding: 5px 10px;
	width:100%;
}
.mktoButtonWrap {
	margin-left: 0 !important;
}
.mktoButtonRow {
	margin-bottom: 10px !important;
}
#mktoForm_7523 .mktoButton:hover, #mktoForm_7524 .mktoButton:hover {
	background-color: #00bbdd;
	border-color: #00bbdd;
}
.mktoForm .mktoGutter, .mktoForm .mktoOffset {
	display: none;
}
#LblmktoCheckbox_125923_0, #LblmktoCheckbox_125947_0 {
	color: white;
}
.accordion {
	margin-bottom: 20px;
}
.card {
	border: 0;
}
.card-header {
	padding: 0;
	background-color: transparent;
	border-bottom: none;
}
.btn-link {
	color: #242a75;
}
.btn {
	border: 0;
	padding: 0;
	font-size: 1.2rem;
}
.card-body {
	padding: 0;
}
.card-header .btn::before {
	width: 20px;
	height: 13px;
	display: inline-block;
	content: url("https://engage-cybersec.thalesgroup.com/rs/727-WRL-406/images/arrow-down.svg");
	margin-right: 15px;
	transform-origin: 50% 117%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.card-header .collapsed::before {
	rotate: 180deg;
}
.switchflex {
	display: flex;
	margin: 0;
	align-items: flex-start;
}
.bswitchcont {
	border: solid 2px #000000;
	border-radius: 15px;
	padding: 2px;
	height: 20px;
	flex-basis: 7%;
	margin-top: 3px;
}
.bswitchcont:hover {
	cursor: pointer;
}
.bswitch {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.bswitch {
	background-color: black;
}
.bswitchon {
	margin-left: 58%;
}
.switchgreen {
	background-color: #00ab8e;
}
.bdlabel {
	padding-left: 15px;
	margin-bottom: 5px !important;
	flex-basis: 93%;
}
@media (max-width: 1200px) {
	h1, h2 {
		font-size: 2.2em;
	}
	#main {
		padding: 120px 0 50px;
	}
	.border-box img {
		max-width: 50%;
	}
	.height-03 {
		min-height: 1240px;
	}
}
@media (max-width: 992px) {
	#main {
		padding: 120px 0 200px;
	}
	.roi-field {
		padding: 7px 9px;
		font-size: 1em;
	}
	label {
		font-size: 1em;
		margin-bottom: 0.2rem;
	}
	.height-01 {
		min-height: 450px;
	}
	.height-02 {
		min-height: 340px;
	}
	.height-03 {
		min-height: 910px;
	}
	.table > div {
		padding: 8px 15px;
		font-size: 1.1em;
	}
	.table2 > div {
		padding: 5px 10px;
		font-size: 0.9em;
	}
	.section-btns {
		margin: 40px 0;
	}
}
@media (max-width: 768px) {
	#main {
		padding: 110px 0 20px;
	}
	.img-cont {
		display: none;
	}
}
@media (max-width: 596px) {
	h1, h2 {
		font-size: 2em;
	}
	h3 {
		font-size: 1.6em;
	}
	.slide {
		width: 90%;
	}
	#form-cont {
		width: 92%;
		padding: 20px 20px 25px 20px;
	}
	.flex-services {
		flex-wrap: wrap;
	}
	#footer ul {
		margin: 0;
		padding: 0;
	}
	#footer img {
		max-width: 60%;
	}
	#footer {
		padding: 20px;
	}
}